## maemo-connectivity 0.6

=== debian/changelog ===
maemo-connectivity (0.6) unstable; urgency=low

  * Fixed license

 -- Maemo Integration <integration@maemo.org>  Wed, 12 Sep 2007 13:55:37 +0300

maemo-connectivity (0.5.1) unstable; urgency=low

  * Removed provides field, dependencies to libgpsmgr & libgpsbt as
    osso-connectivity-ui-disclaimer has versioned dependency.

 -- Maemo Integration <integration@maemo.org>  Mon, 03 Sep 2007 16:17:40 +0300

maemo-connectivity (0.5) unstable; urgency=low

  * Provides osso-connectivity-ui-disclaimer
  * Added libgpsmgr & libgpsbt packages

 -- Maemo Integration <integration@maemo.org>  Mon, 03 Sep 2007 11:27:18 +0300

maemo-connectivity (0.4.1) unstable; urgency=low

  *Removed curl

 -- Maemo Integration <integration@maemo.org>  Fri, 31 Aug 2007 13:50:21 +0300

maemo-connectivity (0.4) unstable; urgency=low

  * Renamed maemo-connectivity-dbg to maemo-connectivity-debug
  * Fixed dependency to debug.

 -- Maemo Integration <integration@maemo.org>  Fri, 10 Aug 2007 11:11:03 +0300 

maemo-connectivity (0.3) unstable; urgency=low

  * Added curl to runtime
  * Added libiw-dev, libcurl3-openssl-dev, conbtdialogs-dev to dev

 -- Maemo Integration <integration@maemo.org>  Wed, 08 Aug 2007 17:56:00 +0300

maemo-connectivity (0.2) unstable; urgency=low

  * Removed packages with closed dependencies.
  * Added compat file.

 -- Maemo Integration <integration@maemo.org>  Wed, 08 Aug 2007 16:14:29 +0300

maemo-connectivity (0.1) unstable; urgency=low

  * meta-package for maemo sdk

 -- Francesco Vozza <francesco.vozza@nokia.com>  Fri, 20 Jul 2007 12:33:10 +0300
