=== debian/control ===
Source: maemo-connectivity
Section: net
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: maemo-connectivity-runtime
Section: net
Architecture: all
Provides: osso-connectivity-ui-disclaimer
Depends: osso-gpsd,
 libcurl3, clinkc0, clinkc-av0, libgupnp0,
 libsmbclient, samba-common,
 bluez-utils, libbluetooth2, osso-gwconnect, libgwobex0,
 libopenobex1, osso-obexsrv, osso-bluez-compat,
 udhcpc, dnsmasq, iptables, libipt-idletimer, ppp, libiw29,
 libconic0
Description: Meta package for the Maemo Connectivity subsystem
 This is a metapackage that pulls in all runtime libraries for the connectivity component.

Package: maemo-connectivity-dev
Section: devel
Architecture: all
Depends: maemo-connectivity-runtime (= ${Source-Version}), 
 osso-gpsd-dev,
 libcurl3-dev, clinkc-dev, clinkc-av-dev, libsmbclient-dev,
 libbluetooth2-dev, libopenobex1-dev, osso-gwconnect-dev, libgwobex-dev,
 iptables-dev, libconic0-dev, libiw-dev, libcurl3-openssl-dev, conbtdialogs-dev
Description: Meta package for Maemo Connectivity devel
 This is a metapackage that pulls in all development packages for the connectivity component.

Package: maemo-connectivity-debug
Section: devel
Architecture: all
Depends: maemo-connectivity-dev (= ${Source-Version}),
 osso-gpsd-dbg,
 libgupnp0-dbg, libcurl3-dbg, libsmbclient-dbg,
 libbluetooth2-dbg, libgwobex0-dbg, libopenobex1-dbg,
 libconic0-dbg
Description: Meta package for Maemo Connectivity debug 
 This is a metapackage that pulls in all debug packages for connectivity component.
