## maemo-connectivity 1.2-1

=== debian/changelog ===
maemo-connectivity (1.2-1) unstable; urgency=low
  
  * Removed wimaxd-dev

 -- Maemo Integration <integration@maemo.org>  Tue, 06 May 2008 14:23:40 +0300

maemo-connectivity (1.2) unstable; urgency=low

  * Removed osso-wlan (closed dependencies)
  * Added icd2-osso-ic-dev

 -- Maemo Integration <integration@maemo.org>  Tue, 08 Apr 2008 11:35:13 +0300

maemo-connectivity (1.1) unstable; urgency=low

  * Added the following:
    runtime:libip6t-idletimer, iproute, wireless-tools
    dev:osso-wlan-dev
    runtime: osso-wlan

 -- Maemo Integration <integration@maemo.org>  Thu, 28 Feb 2008 12:55:00 +0200 

maemo-connectivity (1.0) unstable; urgency=low

  * Diablo: Added bluez-utils-test to maemo-connectivity-runtime
  * Added bluez-utils-dbg to maemo-connectivity-debug

 -- Maemo Integration <integration@maemo.org>  Wed, 23 Jan 2008 11:14:19 +0200

maemo-connectivity (0.7.1) unstable; urgency=low

  * Removed libgpsbt and libgpsmgr as they are now closed.
  * Fixes: NB#72684

 -- Maemo Integration <integration@maemo.org>  Thu, 25 Oct 2007 14:29:18 +0300

maemo-connectivity (0.7) unstable; urgency=low

  * Added libgpsbt and libgpsmgr

 -- Maemo Integration <integration@maemo.org>  Tue, 02 Oct 2007 15:07:41 +0300
