=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  bluez-utils, libbluetooth2, osso-gwconnect, libgwobex0,
  libopenobex1, osso-obexsrv, osso-bluez-compat,
  udhcpc, dnsmasq, iptables, libipt-idletimer, ppp, libiw29,
- libconic0
+ libconic0, bluez-utils-test, libip6t-idletimer, iproute, wireless-tools
 Description: Meta package for the Maemo Connectivity subsystem
  This is a metapackage that pulls in all runtime libraries for the connectivity component.
 
@@ -26,7 +26,7 @@
  osso-gpsd-dev,
  libcurl3-dev, clinkc-dev, clinkc-av-dev, libsmbclient-dev,
  libbluetooth2-dev, libopenobex1-dev, osso-gwconnect-dev, libgwobex-dev,
- iptables-dev, libconic0-dev, libiw-dev, libcurl3-openssl-dev, conbtdialogs-dev
+ iptables-dev, libconic0-dev, libiw-dev, libcurl3-openssl-dev, conbtdialogs-dev, osso-wlan-dev, icd2-osso-ic-dev
 Description: Meta package for Maemo Connectivity devel
  This is a metapackage that pulls in all development packages for the connectivity component.
 
@@ -37,7 +37,7 @@
  osso-gpsd-dbg,
  libgupnp0-dbg, libcurl3-dbg, libsmbclient-dbg,
  libbluetooth2-dbg, libgwobex0-dbg, libopenobex1-dbg,
- libconic0-dbg
+ libconic0-dbg, bluez-utils-dbg
 Description: Meta package for Maemo Connectivity debug 
  This is a metapackage that pulls in all debug packages for connectivity component.
