## maemo-connectivity 5.0+0m5

=== debian/changelog ===
maemo-connectivity (5.0+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 28 Apr 2009 20:07:16 +0300

maemo-connectivity (5.0) unstable; urgency=low

  * Bumped up version.
  * Removed libiw29

 -- Maemo Integration <integration@maemo.org>  Tue,  7 Apr 2009 11:26:59 +0300

maemo-connectivity (1.3-8) unstable; urgency=low

  * Removed dnsmasq from default installation 

 -- Maemo Integration <integration@maemo.org>  Mon, 23 Feb 2009 16:01:02 +0200

maemo-connectivity (1.3-7) unstable; urgency=low

  * Added osso-wlan*, removed ppp, iproute, udhcpc

 -- Maemo Integration <integration@maemo.org>  Mon, 15 Dec 2008 15:40:05 +0200

maemo-connectivity (1.3-4) unstable; urgency=low

  * Removed libipt* packages

 -- Maemo Integration <integration@maemo.org>  Wed,  3 Dec 2008 17:55:03 +0200

maemo-connectivity (1.3-3) unstable; urgency=low

  * removed obexd-test 

 -- Maemo Integration <integration@maemo.org>  Wed,  3 Dec 2008 16:59:23 +0200

maemo-connectivity (1.3-2) unstable; urgency=low

  * Dropped samba 

 -- Maemo Integration <integration@maemo.org>  Wed, 26 Nov 2008 18:27:10 +0200

maemo-connectivity (1.3-1) unstable; urgency=low

  * Added clinkc0-dbg

 -- Maemo Integration <integration@maemo.org>  Tue, 25 Nov 2008 17:25:31 +0200

maemo-connectivity (1.3) unstable; urgency=low

  * Updated for fremantle, removed osso-wlan temporarily (dep to dsme)

 -- Maemo Integration <integration@maemo.org>  Wed,  5 Nov 2008 18:48:58 +0200
