=== debian/control ===
Source: maemo-connectivity
Section: net
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: maemo-connectivity-runtime
Section: net
Architecture: all
Provides: osso-connectivity-ui-disclaimer
Depends: bluez, clinkc-av0, clinkc0, libbluetooth3, libconic0, libcurl3, libgwobex0, libopenobex1, obexd, wireless-tools
Conflicts: ppp, iproute, udhcpc
Description: Meta package for the Maemo Connectivity subsystem
 This is a metapackage that pulls in all runtime libraries for the connectivity component.

Package: maemo-connectivity-dev
Section: devel
Architecture: all
Depends: maemo-connectivity-runtime (= ${Source-Version}), clinkc-av-dev, clinkc-dev, conbtdialogs-dev, icd2-osso-ic-dev, libbluetooth3-dev, libconic0-dev, libcurl3-dev, libcurl3-openssl-dev, libgwobex-dev, libiw-dev, libopenobex1-dev, osso-wlan-dev
Description: Meta package for Maemo Connectivity devel
 This is a metapackage that pulls in all development packages for the connectivity component.

Package: maemo-connectivity-debug
Section: devel
Architecture: all
Depends: maemo-connectivity-dev (= ${Source-Version}),  bluez-dbg, clinkc0-dbg, libbluetooth3-dbg, libconic0-dbg, libcurl3-dbg, libgwobex0-dbg, libopenobex1-dbg, osso-wlan-dbg
Description: Meta package for Maemo Connectivity debug 
 This is a metapackage that pulls in all debug packages for connectivity component.
